Bug 916950 - CVE-2013-1362 Nagios NRPE: nagios metacharacter filtering omission [epel-all]
CVE-2013-1362 Nagios NRPE: nagios metacharacter filtering omission [epel-all]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nrpe (Show other bugs)
el6
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: Security, SecurityTracking
: 994771 (view as bug list)
Depends On:
Blocks: CVE-2013-1362
  Show dependency treegraph
 
Reported: 2013-03-01 04:59 EST by Kurt Seifried
Modified: 2013-10-16 09:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-16 09:32:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-03-01 04:59:39 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Kurt Seifried 2013-03-01 04:59:47 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=916947,916950
Comment 2 Lon Hohberger 2013-08-26 11:00:58 EDT
*** Bug 994771 has been marked as a duplicate of this bug. ***
Comment 3 Peter Lemenkov 2013-10-16 09:32:05 EDT
This was fixed in EL5, EL6 (ver. 2.14) I suppose.

Note You need to log in before you can comment on or make changes to this bug.